{% extends 'base.html' %}

{% load static %}

{% block title %}Start a New Topic{% endblock %}

{% block stylesheet %}
    <link rel="stylesheet" href="{% static 'css/simplemde.min.css' %}">
{% endblock %}

{% block javascript %}
    <script src="{% static 'js/simplemde.min.js' %}"></script>
    <script>
        var simplemde = new SimpleMDE();
    </script>
{% endblock %}

{% block breadcrumb %}
    <li class="breadcrumb-item"><a href="{% url 'index' %}">Boards</a></li>
    <li class="breadcrumb-item"><a href="{% url 'board_topics' board.pk %}">{{ board.name }}</a></li>
    <li class="breadcrumb-item active">New topic</li>
{% endblock %}

{% block content %}
    <form method="post" novalidate>
        {% csrf_token %}

        {% include 'includes/form.html' %}

        <button type="submit" class="btn btn-success">Post</button>
    </form>
{% endblock %}